﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<p>
			<h1>Biografía de Tim Berners Lee</h1>
			<strong>Berners-Lee</strong> trabajó en el <strong>CERN</strong> desde junio hasta diciembre de 1980. Durante ese tiempo, propuso un proyecto basado en el <em>hipertexto</em> para facilitar la forma de compartir y la puesta al día de la información entre investigadores. En este periodo también construyó un programa llamado <strong>ENQUIRE</strong> que no llegó a ver la luz. </br>
			</br>Después de dejar el <strong>CERN</strong>, en 1980, se fue a trabajar a la empresa de <em>John Poole Image Computer Systems Ltd.</em>, pero regresó al CERN otra vez en 1984.
			<h2>El nacimiento de la web</h2>
			En 1989, el CERN era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir Internet y el hipertexto (<strong>HTTP</strong> y <strong>HTML</strong>), de lo que surgiría la <em>World Wide Web</em>. </br>
			</br>Desarrolló su primera propuesta de la Web el 12 de marzo de 1989,2 pero no tuvo mucho eco, por lo que en 1990 y con la ayuda de <em>Robert Cailliau</em>, hicieron una revisión que fue aceptada por su gerente, <em>Mike Sendall</em>.</br>
			<blockquote>
				Usó ideas similares a las que había usado en el sistema <em>Enquire</em>, para crear la <strong>World Wide Web</strong>, para esto diseñó y construyó el primer navegador (llamado WorldWideWeb y desarrollado con NEXTSTEP) y el primer servidor Web al que llamó httpd (HyperText Transfer Protocol daemon).
			</blockquote>
			<h2>La democratización de la web</h2>
			<strong>El primer servidor Web</strong> se encontraba en el CERN y fue puesto en línea el 6 de agosto de 1991. Esto proporcionó una explicación sobre lo que era el World Wide Web, cómo uno podría tener un navegador y cómo establecer un servidor Web. Este fue también el primer directorio Web del mundo, ya que Berners-Lee mantuvo una lista de otros sitios Web aparte del suyo.</br>
			</br>Debido a que tanto <strong>el software del servidor como del cliente fue liberado de forma gratuita</strong> desde el CERN, el corazón de Internet Europeo en esa época, su difusión fue muy rápida. El número de servidores Web pasó de veintiséis en 1992 a doscientos en octubre de 1995 lo que refleja cual fue la velocidad de la difusión de internet.</br>
			<h2>El nacimiento del W3C</h2>
			En 1994 entró en el <em>Laboratorio de Ciencias de la Computación e Inteligencia Artificial del Massachusetts Institute of Technology</em>. Se trasladó a EE. UU. y puso en marcha el <strong>W3C</strong>, que dirige actualmente.</br>
			<blockquote>
				El <strong>W3C</strong> es un organismo internacional de estandarización de tecnologías Web dirigido conjuntamente por el <em>Instituto Tecnológico de Massachusetts</em>, el <em>ERCIM</em> francés y la <em>Universidad de Keiō</em> en Japón. Este organismo decidió que todos sus estándares fuesen libres, es decir, que los pudiese utilizar todo el mundo libremente sin coste alguno, lo que sin lugar a dudas fue una de las grandes razones para que la Web haya llegado a tener la importancia que tiene hoy en día.
			</blockquote>
			En su libro <em>Tejiendo la red</em>, publicado en 1999, Berners-Lee explica por qué <strong>la tecnología web es libre y gratis. Se considera al mismo tiempo el inventor y el protector de la web</strong>
		</p>
	</body>
	
</html>
